﻿
body {background-color:#2b2c30;color:#333;}
.header{min-height:70px;background-color:#2b2c30;padding-top:10px;}
.bg{background:#f5f5f5 url('../images/bg.gif') top repeat-x;padding-bottom:20px;}
.menubg{background-color:#666;}
.prehead{min-height:130px;}
.prehead h1{color:#bd1713;margin:0 0 0 0;}
.prehead h4{margin:6px 0 0 0; letter-spacing:1.5px;}
.prehead h3{font-size:30px;margin:6px 0 0 0; letter-spacing:1.5px;color:#bd1713;}
@media (min-width: 550px) {
   .headingetb{width:42%!important;}
}
	 .headingetb{color:white;background-color:#d6211d;width:80%;position:absolute;padding-left:20px;padding-top:16px;margin-top:70px;margin-left:20px;}
     .headingetb h1{font-size:36px;}
     .headingetb p{font-size:18px;}
     .bannertime{background:url('../images/homepage-hero-taking-care-of-business.jpg') no-repeat; background-size:100%; height:220px;}
     
.maincontent{
    border:solid 2px #c7c7c7;
    background-color:#fff;
    margin-bottom:10px;
    -webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
    padding:10px 10px 10px 10px;}
.footer{width:100%;color:#e7e7e7;text-align:center;font-size:12px;}
.footer a{text-decoration:none;color:#fff;}
.lightgrey{color:#999;}
.headersearchbg {
	-webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
	border:#747478 1px solid!important;
	border-right: #4B4C50 1px solid;
	background-color:#4B4C50!important;
	margin:0px;
	padding-left:5px;
	color:white;
	height:20px;
		}
.t13{font-size:14px;}
.red{color:#bd1713;}
.black{color:black;}
.checkoutwithitems{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:solid 1px #747478;background-color:#009933;color:#fff;font-size:12px;font-family:"Raleway",Arial;cursor:pointer;}
.headerbutton{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:solid 1px #747478;background-color:#4B4C50;color:#fff;font-size:12px;font-family:"Raleway",Arial;cursor:pointer;padding:4px 6px;}
.headerlinkbutton{color:#fff;}
.headerlinkbutton:hover{color:#009933;}
::-webkit-input-placeholder { color: #ccc;}
:-moz-placeholder { /* Firefox 18- */   color: #ccc;}
::-moz-placeholder {  /* Firefox 19+ */   color: #ccc;}
:-ms-input-placeholder {  color: #7e7e7e;}
.headphone{font-size:26px;font-family:Arial;}
.ErrorControl{background-color: #FBE3E4;border: solid 1px Red;}
.bluebuttonsdiv {
	width:100%;
	background-color:#103B93;
	color:white;
	font-size:12px;
	padding-left:8px;
	padding-right:8px;
	padding-top:3px;
	padding-bottom:3px;
	cursor:pointer;
    letter-spacing:1.5px;
    font-family:"Raleway",Arial;
    text-align:center;
    border:none;
	}

.homepage3{border:solid 1px #ccc;padding:8px 8px 8px 8px;background:#f5f5f5;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;margin-top:6px;}
.head3{text-align:center;min-height:60px;}
.body3{min-height:186px; text-align:justify;padding-top:6px;}
.button3{width:70%;margin:0 auto;}
.slicksliderslide{ width:100%;min-height:186px!important;padding:0 8px 8px 8px;cursor:pointer;} 
.separator{height:10px;}
.rightcoltitle{padding-bottom:11px;font-weight:bold;padding-bottom:11px;}
.breadcrumb {
	font-size:12px;
	color:#666666;
	padding-top:26px;
	padding-bottom:8px;
	}
	
.breadcrumb A{
	color:#666666;
	text-decoration:none;
	}
	
.breadcrumb A:Hover{
	color:#666666;
	text-decoration:underline;
	}
.addtocart {
	border-radius:4px; -webkit-border-radius:4px;-moz-border-radius:4px;
	border:solid 1px #D3D3D3; 
	padding:15px;
	font-size:13px;
	line-height:19px;
	background-color:#F2F2F2;
	}
	.messagegood{color:green;border:solid 1px green;padding-left:4px;padding-right:4px;line-height:22px;font-size:13px;background-color:#c6ffc6;}
.messagebad{color:red;border:solid 1px red;padding-left:4px;padding-right:4px;line-height:22px;font-size:13px;background-color:#ffcccc;}
.sidebanner {
	border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;
	border:solid 1px #D3D3D3; 
	padding:15px;
	font-size:13px;
	line-height:19px;
	background-color:#F2F2F2;
	}
.bannertext{text-align:justify;}
.prodmenu h3,h3 a{color:#666;text-decoration:none}
.prodmenu h4,h4 a{color:#bd1713;font-weight:bold;text-decoration:none}
.greybox{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#f2f2f2;border:solid 1px #D3D3D3;}
.sidebanneronwhite {
	border-radius:4px;  -webkit-border-radius:4px;-moz-border-radius:4px;
	border:solid 1px #D3D3D3; 
	padding:15px;
	font-size:13px;
	line-height:19px;
	background-color:white;
	}
.ourreviews {font-size:13px;line-height:19px;text-align:left;}
.ourreviews #quote {font-size:12px;font-style:italic;}
.ourreviews #source {padding-top:6px;padding-bottom:14px;font-weight:bold;}
.textbox {
	border-radius:4px; -webkit-border-radius:4px;-moz-border-radius:4px;
	border:#D3D3D3 1px solid;
	background-color:white;
	margin:0px;
	padding-left:5px;
	color:black;
	font-family: arial;
	height:28px;
    line-height:28px;
	}
.productlink a{color:#000;text-decoration:none;font-weight:bold;}
.productlink a:hover{text-decoration:underline;}
.social{font-size:11px;}
.productresults{width:44px;}
.greenbuttonsdiv {
	width:100%;
	background-color:#009933;
	color:white;
	font-size:14px;
	padding-left:13px;
	padding-right:13px;
	padding-top:6px;
	padding-bottom:6px;
	cursor:pointer;
    font-weight:normal;
    text-transform:uppercase;
    font-family:Arial;
    text-align:center;
    border:none;
	white-space:nowrap;
	margin-top:8px;
	border-radius:6px;
    -webkit-appearance: none;
	}
.ErrorControl{background-color: #FBE3E4!important;border: solid 1px Red!important;}
